@import url('https://fonts.googleapis.com/css2?family=Aclonica&display=swap');

.slider .swiper-container .swiper-slide .inner h2 {
    max-width: 50%;
/*     font-family: "Playfair Display"; */
	font-family: 'Aclonica', sans-serif;
    font-size: 6em;
    margin-bottom: 30px;
}

.about-studio h5 {
    font-size: 3em;
/*     font-family: "Playfair Display"; */
	font-family: 'Aclonica', sans-serif;
    line-height: 1;
    margin-top: -5px;
    margin-bottom: 30px;
}

.works figure figcaption h5 {
    width: 100%;
    float: left;
    transform: translateY(-10px);
    opacity: 0;
/*     font-family: 'Playfair Display', serif; */
	font-family: 'Aclonica', sans-serif;
    font-size: 20px;
}

.icon-features h3 {
    display: block;
/*     font-family: "Playfair Display"; */
	font-family: 'Aclonica', sans-serif;
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 20px;
}

.side-image-content .inner .contenty h2 {
/*     font-family: "Playfair Display"; */
	font-family: 'Aclonica', sans-serif;
    font-size: 4em;
    margin-bottom: 30px;
    text-indent: -5px;
}

.awards h2 {
/*     font-family: "Playfair Display"; */
	font-family: 'Aclonica', sans-serif;
    font-size: 4em;
    margin-bottom: 30px;
    text-indent: -5px;
}

.journal .post.detail .post-content blockquote h5 {
    margin-bottom: 0;
/*     font-family: "Playfair Display"; */
	font-family: 'Aclonica', sans-serif;
}

.journal .post .post-content h3 {
    display: block;
/*     font-family: "Playfair Display"; */
	font-family: 'Aclonica', sans-serif;
    font-weight: 700;
    margin-bottom: 20px;
    padding-right: 15%;
}

.widget-area .widget .widget-title {
    display: block;
    margin-bottom: 10px;
    padding-bottom: 15px;
    font-size: 28px;
/*     font-family: "Playfair Display"; */
	font-family: 'Aclonica', sans-serif;
    position: relative;
}

.widget-area .widget_rss cite {
/*     font-family: "Playfair Display"; */
	font-family: 'Aclonica', sans-serif;
    font-size: 18px;
}

.journal .post-comment .comments .comment .comment-content small {
/*     font-family: 'Fjalla One', sans-serif; */
	font-family: 'Aclonica', sans-serif;
    text-transform: uppercase;
}

.journal .post-comment .comments .comment .comment-content h4 {
/*     font-family: 'Playfair Display', serif; */
	font-family: 'Aclonica', sans-serif;
    font-size: 18px;
}

.journal .dropcaps:first-letter {
    color: #f50c1a;
    float: left;
/*     font-family: 'Playfair Display', serif; */
	font-family: 'Aclonica', sans-serif;
    font-size: 68px;
    line-height: 52px;
    padding-top: 0;
    padding-right: 12px;
    padding-left: 0;
}

.contact .titles h2 {
/*     font-family: "Playfair Display"; */
	font-family: 'Aclonica', sans-serif;
    font-size: 4em;
    margin-bottom: 30px;
}

.contact .address h4 {
    display: block;
/*     font-family: "Playfair Display"; */
	font-family: 'Aclonica', sans-serif;
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 20px;
}

/*
Theme Name:   Anchord Child
Theme URI: http://anchor.themeshop.co/
Author: themezinho
Author URI: https://themeforest.net/user/themezinho/portfolio
Description:  Creative Portfolio Theme
Template:     anchord
Version:      1.0.5
Text Domain:  anchord-child
*/


/*body,*/
/*.int-hero*/
/*{*/
    /*background: #341f97 !important;*/
/*}*/



/*.reveal-effect.se2-white:after,*/
/*.side-image-content .inner.bg1,*/
/*.preloader,*/
/*.anchord-horizontal-nav .menu li .sub-menu,*/
/*.anchord-horizontal-nav .menu li .children,*/
/*.slider .swiper-container .swiper-slide .inner h5:before,*/
/*.team-members .member,*/
/*.awards h5:before,*/
/*.awards figure:after,*/
/*.widget-area .widget .widget-title:after,*/
/*.widget-area .widget_tag_cloud a:hover,*/
/*.journal blockquote,*/
/*.journal .related-title:after,*/
/*.map*/
/*{*/
    /*background: #341f97 !important;*/
/*}*/

/*.anchord-horizontal-nav .menu li .sub-menu:after,*/
/*.anchord-horizontal-nav .menu li .children:after*/
/*{*/
    /*border-color: transparent transparent transparent #341f97 !important;*/
/*}*/

/*.pagination .page-numbers li span.*/
/*.pagination .page-numbers li a:hover{*/
    /*border-bottom: 3px solid #341f97 !important;*/
/*}*/

/*.social-bar li a:hover,*/
/*.side-image-content .inner .contenty .award-list li small,*/
/*.journal .post .post-content h3 a:hover,*/
/*.journal .dropcaps:first-letter,*/
/*.journal .page-links span,*/
/*.pagination .page-numbers li span,*/
/*.contact #contact label.error,*/
/*.footer .social-media li a:hover*/
/*{*/
    /*color: #341f97 !important;*/
/*}*/

/*.widget-area .widget_tag_cloud a:hover*/
/*{*/
    /*border-color: #341f97 !important;*/
/*}*/

/*.journal .page-links span,*/
/*.contact #contact input.error,*/
/*.contact #contact textarea.error*/
/*{*/
    /*border-bottom: 1px solid #341f97 !important;*/
/*}*/
